data:
  activityKind:
    description: Інші види страхування, крім страхування життя
    id: '65.12'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Перестрахування
    id: '65.20'
    scheme: КВЕД
  - description: Оцінювання ризиків та завданої шкоди
    id: '66.21'
    scheme: КВЕД
  - description: Діяльність страхових агентів і брокерів
    id: '66.22'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '36019'
    streetAddress: Україна, 36019, Полтавська обл., місто Полтава, вул.Колективна,
      будинок 10
  founders:
  - capital: 37631520
    name: АКЦІОНЕРИ  ЗГІДНО З РЕЄСТРОМ ВЛАСНИКІВ ІМЕННИХ ЦІННИХ ПАПЕРІВ
    role: 4
    role_text: засновник
  identification:
    id: '21870998'
    legalName: ПРИВАТНЕ АКЦІОНЕРНЕ ТОВАРИСТВО "СТРАХОВА КОМПАНІЯ "САЛАМАНДРА"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ УЧАСНИКІВ; ГЕНЕРАЛЬНИЙ ДИРЕКТОР; НАГЛЯДОВА РАДА
  name: ПРАТ "СК "САЛАМАНДРА"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 4ca2682f3a1c40c0a048b3de371446b8
  sourceDate: '2022-09-16T12:09:14+00:00'
  sourceRequests:
  - req-a008dfbb-e1a0-446a-8456-a138261c74be
  version: 2.0.0
